id: d6_system_image_gd
label: Image quality configuration
migration_tags:
  - Drupal 6
source:
  plugin: variable
  variables:
    - image_jpeg_quality
process:
  jpeg_quality: image_jpeg_quality
destination:
  plugin: config
  config_name: system.image.gd
